/* @import url('https://fonts.googleapis.com/css2?family=Almarai:wght@400;700&family=Nunito+Sans:opsz,wght@6..12,400;6..12,500;6..12,600;6..12,700&display=swap'); */


:root{
    --main-primary-color:#0D2F44 ;
    --main-secondary-color:#3CA478 ;
    --primary: #3CA478 ;
    --secondary: #0D2F44;
}
.text-primary {
    color: var(--main-primary-color) !important;
}
.bg-lienar{
    background:  linear-gradient(72.47deg, var(--primary) 22.16%, var(--secondary) 76.47%);
}
.bg_pink{
    background-color: #FF387B !important;
}
.bg_purple{
    background-color: #91069C !important;
}
.bg_blue{
    background-color: #00799e !important;
}

.btn-primary{
    border-color: var(--main-primary-color) !important;
    background-color: var(--main-primary-color) !important;
}

.nav-item  .router-link-exact-active
{
    box-shadow: none !important;
    /* background: linear-gradient(72.47deg, var(--primary) 22.16%, var(--secondary) 76.47%) !important;
    border-radius: 6px !important;
    backdrop-filter: blur(80px) !important;
    box-shadow: none !important;
    color: white; */

}

.navbar-brand{
    position: absolute;
    width: 191.22px;
    height: 81px;
    top: -6px;
}

.content.app-content.show-overlay .content-overlay {
    z-index: 1500 !important;
}



/* .dropdown-user .dropdown-menu {
    right: 0 !important;
    left: auto !important;
} */

/* .dropdown-menu-right {
    right: 0 !important;
    left: auto !important;
}
.dropdown-menu-left {
    left: 0 !important;
    right: auto !important;
} */
/* body{
    font-family: 'Almarai' !important;
} */
.title_about{
    color:#6C6C6C;
}

.tooltip .tooltip-inner{
    font-family: 'Almarai', sans-serif !important;

}

.b-calendar-grid-body .btn{
    font-family: 'Almarai' !important;
    font-size: 17px !important;
}

@media (max-width: 767.98px){
    .header-navbar .navbar-container .show .dropdown-menu {
        left: 0 !important;
        right: auto !important;
    }
}
[dir=ltr] .breadcrumb:not([class*=breadcrumb-]) .breadcrumb-item + .breadcrumb-item:before, [dir=ltr] .breadcrumb.breadcrumb-chevron .breadcrumb-item + .breadcrumb-item:before {
    transform: rotate(360deg) !important;
}

#modal-see-details .modal-header,
#modal-see-details .modal-footer {
    display: none !important;
}
#modal-see-details .modal-body {
    padding: 0 !important;
}
#modal-see-details .modal-content{
    border-radius: 1.357rem !important;
}
.modal_lesson_given a{
    color: black !important;
    font-weight: bold !important;
}
.lesson_given a{
    color: black !important;
    font-weight: bold !important;
}
.h-screen {
    height: 100vh;
}

.media_name {
    color: white;
    text-align: center;
    font-weight: bold;
}

.main-menu-content {
    padding-bottom: 44px !important;
}

.font-large{
    font-size: large;
}
.font-large-1{
    font-size: x-large;
}
.font-large-2{
    font-size: xx-large;
}
.font-large-3{
    font-size: xxx-large;
}
.red{
    color: red;
}
.pink{
    color: pink;
}
.cyan{
    color: cyan;
}
.gray{
    color: gray;
}
.blue{
    color: blue;
}
.green{
    color: green;
}
.purple{
    color: purple;
}
.white{
    color: white
}
.system-name{
    color: var(--main-secondary-color)!important;
}
.auth-wrapper.auth-v1 .auth-inner {
    max-width: 420px !important;
}
